Subject: [IESG-AGENDA-DIST] Summarized Agenda for the 2019-09-19 IESG Teleconference

From: IESG Secretary <[email-masked]>
Date: Thu, 12 Sep 2019 15:02:24 -0700

INTERNET ENGINEERING STEERING GROUP (IESG)
Summarized Agenda for the 2019-09-19 IESG Teleconference

This agenda was generated at 2019-09-12 15:01:26 PDT
Up-to-date web version of this agenda can be found at:
https://datatracker.ietf.org/iesg/agenda/

1. Administrivia
1.1 Roll call
1.2 Bash the agenda
1.3 Approval of the minutes of past telechats
1.4 List of remaining action items from last telechat

    OUTSTANDING TASKS
    
         Last updated: September 5, 2019
    
      o Ignas Bagdonas to propose an additional question on YANG Model 
        format validation for each of the styles of document write-ups.
        - Added 2019-04-18 (9 telechats ago)
      o Roman Danyliw to draft text to be posted on ietf.org about reporting 
        protocol vulnerabilities via an email alias and possible procedures 
        on how to assign triage resources. 
        - Added 2019-04-24 (9 telechats ago)
      o Martin Vigoureux to work with the IESG to create a list of possible 
        IESG Tutorials and will prioritize them for scheduling on a series 
        of Informal Telechats. 
        - Added 2019-04-24 (9 telechats ago)
      o Eric Vyncke to write up draft text for the NomCom to help them 
        understand the rules for the NomCom.
        - Added 2019-04-25 (9 telechats ago)
      o Roman Danyliw to shepherd the www.ietf.org analytics discussion 
        with the community.
        - Added 2019-04-25 (9 telechats ago)
      o Alexey Melnikov to find designated experts for RFC 8610 [IANA 
        #1145107].
        - Added 2019-06-14 (5 telechats ago)
      o Ignas Bagdonas to find designated experts for RFC 7317 [IANA 
        #1146017].
        - Added 2019-06-26 (5 telechats ago)
      o Adam Roach to collate the list of specific "hot topic" items from 
        each Area that will be provided to document authors and post it on 
        the wiki.
        - Added 2019-06-27 (5 telechats ago)
      o Adam Roach to send a message to the tools team cc Roman as 
        liaison about removing the required date associated with milestones 
        on WG Charters.
        - Added 2019-08-15 (2 telechats ago)
      o Barry Leiba, Eric Vyncke, and Warren Kumari to set up a call to 
        discuss the ADD work and report back to the IESG.
        - Added 2019-09-05 (1 telechats ago)
      o Barry Leiba to send the plan for [email-masked] to the IETF 
        list.
        - Added 2019-09-05 (1 telechats ago)

2. Protocol actions
2.1 WG submissions
2.1.1 New items
    
  o draft-ietf-curdle-rc4-die-die-die-16  - IETF stream
    Deprecating RC4 in Secure Shell (SSH) (Best Current Practice)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: OPSDIR Last Call Review (of -14): Ready 
             SECDIR Last Call Review (of -14): Ready

  o draft-ietf-regext-epp-fees-18  - IETF stream
    Registry Fee Extension for the Extensible Provisioning Protocol
    (EPP) (Proposed Standard)
    Token: Barry Leiba
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -16): Has Nits 
             OPSDIR Last Call Review (of -16): Has Nits 
             GENART Last Call Review (of -16): Ready with Issues 
             SECDIR Telechat Review - due: 2019-09-17

  o draft-ietf-lamps-cms-hash-sig-09  - IETF stream
    Use of the HSS/LMS Hash-based Signature Algorithm in the
    Cryptographic Message Syntax (CMS) (Proposed Standard)
    Token: Roman Danyliw
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review (of -08): Ready 
             OPSDIR Last Call Review (of -08): Ready 
             GENART Last Call Review (of -08): Ready

  o draft-ietf-pce-stateful-pce-auto-bandwidth-11  - IETF stream
    PCEP Extensions for MPLS-TE LSP Automatic Bandwidth Adjustment with
    Stateful PCE (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: TSVART Telechat Review: Ready with Nits 
             OPSDIR Last Call Review (of -10): Ready 
             TSVART Last Call Review (of -10): Ready with Issues 
             GENART Last Call Review (of -10): Ready with Nits 
             SECDIR Last Call Review (of -10): Ready 
             RTGDIR Last Call Review (of -09): Has Nits

  o draft-ietf-lsr-isis-rfc5306bis-05  - IETF stream
    Restart Signaling for IS-IS (Proposed Standard)
    Token: Alvaro Retana
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -04): Ready with Nits 
             RTGDIR Last Call Review (of -03): Ready 
             RTGDIR Early Review (of -00): Ready 
             SECDIR Last Call Review - due: 2019-08-27
             OPSDIR Last Call Review - due: 2019-08-27

  o draft-ietf-pce-stateful-path-protection-10  - IETF stream
    PCEP Extensions for Associating Working and Protection LSPs with
    Stateful PCE (Proposed Standard)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -08): Ready 
             SECDIR Last Call Review (of -08): Ready 
             RTGDIR Last Call Review (of -07): Ready 
             OPSDIR Last Call Review - due: 2019-08-28

  o draft-ietf-pim-reserved-bits-03  - IETF stream
    PIM Message Type Space Extension and Reserved Bits (Proposed
    Standard)
    Token: Deborah Brungard
    IANA Review: IANA OK - Actions Needed
    Consensus: Yes
    Reviews: GENART Last Call Review: Ready with Issues 
             OPSDIR Last Call Review - due: 2019-09-03
             SECDIR Last Call Review - due: 2019-09-03

  o draft-ietf-cbor-sequence-01  - IETF stream
    Concise Binary Object Representation (CBOR) Sequences (Proposed
    Standard)
    Token: Alexey Melnikov
    IANA Review: IANA - Review Needed
    Consensus: Yes
    Last call expires: 2019-09-17
    Reviews: SECDIR Telechat Review: Ready 
             OPSDIR Telechat Review - due: 2019-09-17
             GENART Telechat Review - due: 2019-09-17

2.1.2 Returning items

  NONE

2.2 Individual submissions
2.2.1 New items
    
  o draft-klensin-idna-unicode-review-03  - IETF stream
    IDNA Review for New Unicode Versions (Proposed Standard)
    Token: Barry Leiba
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review (of -02): Ready with Nits 
             OPSDIR Last Call Review - due: 2019-08-30

  o draft-klensin-idna-rfc5891bis-05  - IETF stream
    Internationalized Domain Names in Applications (IDNA): Registry
    Restrictions and Recommendations (Proposed Standard)
    Token: Barry Leiba
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: SECDIR Last Call Review: Has Nits 
             GENART Last Call Review (of -04): Ready with Nits 
             OPSDIR Last Call Review - due: 2019-08-30

2.2.2 Returning items

  NONE

2.3 Status changes
2.3.1 New items
    
  o status-change-ssh-arcfour-to-historic-00  - IETF stream
    Moving RFC 4345 (arcfour modes for SSH) to Historic (None)
    Token: Benjamin Kaduk

2.3.2 Returning items

  NONE

3. Document actions
3.1 WG submissions
3.1.1 New items
    
  o draft-ietf-tls-sni-encryption-05  - IETF stream
    Issues and Requirements for SNI Encryption in TLS (Informational)
    Token: Benjamin Kaduk
    IANA Review: IANA OK - No Actions Needed
    Consensus: Unknown
    Reviews: GENART Last Call Review: Ready 
             OPSDIR Last Call Review: Ready 
             TSVART Telechat Review - due: 2019-09-17
             SECDIR Last Call Review - due: 2019-09-02

  o draft-ietf-pce-stateful-hpce-13  - IETF stream
    Hierarchical Stateful Path Computation Element (PCE).
    (Informational)
    Token: Deborah Brungard
    IANA Review: Version Changed - Review Needed
    Consensus: Yes
    Reviews: GENART Last Call Review (of -11): Ready with Nits 
             SECDIR Last Call Review (of -11): Has Nits 
             RTGDIR Last Call Review (of -10): Ready 
             OPSDIR Last Call Review - due: 2019-08-28

3.1.2 Returning items

  NONE

3.2 Individual submissions via AD
3.2.1 New items

  NONE

3.2.2 Returning items

  NONE

3.3 Status changes
3.3.1 New items

  NONE

3.3.2 Returning items

  NONE

3.4 IRTF and Independent Submission stream documents
3.4.1 New items

  o conflict-review-ise-iana-policy-00
    IETF conflict review for draft-ise-iana-policy
      draft-ise-iana-policy-02
      How Requests for IANA Action Will be Handled on the Independent
    Stream (ISE: Informational)
    Token: Alissa Cooper

3.4.2 Returning items

  NONE

4. Working Group actions
4.1 WG creation
4.1.1 Proposed for IETF review

  NONE

4.1.2 Proposed for approval

  NONE

4.2 WG rechartering
4.2.1 Under evaluation for IETF review

  NONE

4.2.2 Proposed for approval

  o Audio/Video Transport Core Maintenance (avtcore)

5. IAB news we can use

6. Management issues

7. Any Other Business (WG News, New Proposals, etc.)